﻿#topNav.nav-pills > li > a {
        padding: 8px 10px;
    }
#topNav.nav-pills > li > a:focus {
    padding: 7px 9px;
    margin-right:1px;
}
#topNav .menu-text {
    /*font-size: 1.05em;*/
    font-size: 1.14em
}

.padding-25-top {
    padding-top:25px;
    padding-right:0px;
}

.col-md-8.padding-25-top {
    width:75%    
}

.col-md-4.header_bar_logo{
    width:25%;
}

.header_bar .header_bar_logo {
        padding-right: 10px;
        padding-left:0px;
        font-size: 1.63em;
}

.shell-header {    
    padding-left:0px;   
}
.header_bar .title_text {
        margin-top: 0px; 
    }


@media (max-width: 1200px) and (min-width: 768px){
    
    /*.header_bar .title_text > a {
        font-size: 17px;
    }*/

    #topNav.nav-pills > li > a {
        padding: 8px 9px;
    }
    /*#topNav .menu-text {
        font-size: 0.9em;
    }*/    
    #topNav .menu-text, #topNav1 .menu-text {
        font-size: 14px;
    }
}

@media (min-width: 992px) and (max-width:1200px){
    
    .col-md-4.header_bar_logo {
        width: 23%;
    }
    .col-md-8.padding-25-top {
        width: 77%;
    }
}

@media (max-width: 992px){
    .col-md-4.header_bar_logo, .col-md-8.padding-25-top {
        width: 100%;
    }
    .shell-header-brand, .header_bar .header_bar_logo {
        /*padding-left: 10px !important;*/
    }
    .padding-25-top {
        padding-top: 0px;       
    }
}

@media(min-width:768px) and (max-width:1024px) {    
    .searchBar{
        width:190px;
    }    
   
}

@media(width:768px) {    
    #SearchTxt, .customRadio{
        font-size:9.5px;
    }
}